Subject: [bug#73769] [PATCH] automake: distribute local gnulib directory modules

From: Bruno Haible <[email-masked]>
Date: Mon, 14 Oct 2024 22:06:30 +0200

Karl Berry wrote:
>     automake processes the output of gnulib-tool as an input.
> 
> It does? I'm not aware of this. If I grep -r gnulib-tool in the automake
> source dir, there are no results.

gnulib-tool not only copies source files, but also generates some Makefile.am
files [1][2]. Automake processes these Makefile.am files.

Bruno

[1] https://www.gnu.org/software/gnulib/manual/html_node/Modules.html
[2] https://www.gnu.org/software/gnulib/manual/html_node/Initial-import.html